
// ----------------------------------------------------------------------

import PreparationUsagerListView from "@/shared/sections/Preparation/usager/views/usager-list-view";

export const metadata = {
    title: 'Dashboard: Préparation Usager',
  };
  
  export default function Page() {
    return <PreparationUsagerListView />;
  }
  